LINUX.ORG.RU

Чего хочет гимп?


0

0

ставлю гимп-2.2.6 в генту,при конфиге выдает следущее:

checking for perl... /usr/bin/perl

checking for XML::Parser... configure: error: XML::Parser perl module is required for intltool

как лечить?

Re: Чего хочет гимп?

> XML::Parser

Собрать и поставить указанный перл-модуль. Методы:

1. Идём на CPAN, качаем сырец, собираем, ставим.

2. Читаем man perl, пользуем его встроенную систему обновления модулей.

3. Ждём ебилда (с).

Obidos ★★★★★ ()

Re: Чего хочет гимп?

праильный метод: emerge -s parser ... dev-perl/XML-Parser ... emerge dev-perl/XML-Parser

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.